/* CSS Document */

img {
	border:none;
}

img.roll {
}

.masu {
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 0px;
}


.masu ul {
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 3px;
	list-style:none;
}

.masu li {
	margin:0px 0px 0px 0px;
	padding:2px 0px 4px 2px;
	list-style:none;
	font-size:13px;
	letter-spacing: 0em;
}

.masu li a:link {
	color:#333;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:3px 0px 5px 21px;
	background-image:url(images/masu_li.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.masu li a:visited {
	color:#333;
	text-decoration:none;
	background-image:url(images/masu_li.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.masu li a:hover {
	color:#0066CC;
	text-decoration:underline;
	background-image:url(images/masu_li_on.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.masu li a:active {
	color:#0066CC;
	text-decoration:underline;
	background-image:url(images/masu_li_on.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.masu p {
	text-align:right;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0px 10px 5px 0px;
}

.masu p a:link {
	color:#0066CC;
	text-decoration:none;
}

.masu p a:visited {
	color:#0066CC;
	text-decoration:none;
}

.masu p a:hover {
	color:#0066CC;
	text-decoration:underline;
}

.masu p a:active {
	color:#0066CC;
	text-decoration:underline;
}


ul.kuchikomi_index {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

.kuchikomi_index li {
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	list-style:none;
	font-size:15px;
	background-image:url(images/li.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:27px;
}

.kuchikomi_index a:link {
	color:#0066CC;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 105px;
}

.kuchikomi_index a:visited {
	color:#0066CC;
	text-decoration:none;
}

.kuchikomi_index a:hover {
	color:#0066CC;
	text-decoration:underline;
}

.kuchikomi_index a:active {
	color:#0066CC;
	text-decoration:underline;
}
